/*DISABLE DEFAULT CLASSES OR IDS*/
.mobile-left-sidebar
{
	display:none;
}
.sidebar .paypal-logo
{
	display:none;
}
#acctab-tabreviews
{
	display:none;
}
#tab-tabreviews
{
	display:none;
}
.tabs .clearer
{
	display:none;
}
.img-box .more-images
 {
  display: block;
}
/* .product-view .action-box 
{
  display: none;
} */
/****************OVERWRITTEN STYLES FOR DEFAULT ULTIMO CLASSES AND IDS*************************************************************/
/***************FOR ALL DEVICES*********************/
/*HEADER LOGO :SPECIFICALLY FOR US STORE*/
.logo img
{
	max-width: 476px;
}
input.input-text, select, textarea
{
	border:1px solid #f9d59a
}
input.input-text:hover
{
	border:1px solid #f2bb63
}
input.input-text::selection
 {
    border:1px solid #f2bb63
}

/*PAGINATION*/
.toolbar .pager
{
	background:#F9E8CC
}
.toolbar
 {
  border-color: transparent;
  background:#f9d59a;
}
.sorter
{
	padding:10px;
}
.pager .pages .current
{
	background:#f9d59a;
}
.sorter .view-mode span.grid
{
	background:#f7c980;
}
.pager .pages li a 
{
  background-color:#F9E8CC ;
}
.pager .pages li a:hover,.sorter .view-mode a:hover
{
  background-color:#3C3C6E;
}
/*TITLES*/

.block .block-title
{
	color:#666262;
	font-size:20px;
	font-weight:bold;
	border-bottom:0px;
	padding: 0px 0px 10px 0px;
}
/*LOGIN AND REGISTER*/

.account-login .new-users, .account-login .registered-users
{
  background: #f9e8cc;
  color: #000000;
  border: 1px solid #f9d59a;
}
.account-login h2
{
	border-bottom:0px;
}
.buttons-set
{
	border-top:0px;
}

/*NEWSLETTER*/

#subscribe-form .button
{
	background:#333333;
	color:#ffffff;
	border-radius:0px;
}
#subscribe-form .input-box
{
	margin:0px;
}

/*MEGAMENU*/
.nav-regular .nav-submenu--mega > li.parent > a ,.nav-regular .nav-submenu--mega > li > a 
{
	font-weight:bold;
	color:#454545;
}

/* added to make main navigation stay befind the Google preview */
#nav {
	z-index: 10!important;
}

/*SIDEBAR NAV*/
	
.accordion li
{
	background:#808080;
	border: 1px solid #ffffff;
}
.accordion li a
{
	color:#ffffff;
}
.accordion-style1 .opener
{
	background:#808080;
	color:#ffffff;
}
.accordion .level0 .nav-submenu li
{
	background:#333333;
}
.accordion .level0 .nav-submenu .opener
{
	background:#333333;
}
/*PRODUCTS*/
.slider-arrows1-pos-top-right .owl-controls .owl-buttons 
{
  top: -34px;
  right:3px;
}
.img-box-style1 .product-image 
{
	border:0px !important;
}
.availability 
{
	color:#333333;
}
.product-view .product-shop .product-name
{
	margin:0 0 .5em;
}
.product-view .product-shop .product-name h1
{
	font-weight:bold;
	font-size:28px;
}
.bibli-cell
{
	font-size:12px;
}
.bibli-cell b
{
	color:#333;
} 
.author-name h1
{
	font-size:18px;
}
.author-name h1 span
{
	color: #B5141A;
}
.data-table thead 
{
  border-bottom: 0px;
}
.product-view .grouped-items-table th
{
	border-bottom:0px;
}
.product-view .grouped-items-table tr
{
	
}
.product-view .grouped-items-table thead th {
  font-weight: bold;
}
.product-view .grouped-items-table tr td
{
	font-weight:normal;
}

.data-table tr.odd{
    background-color: #F9E8CC;
}
.data-table tr.even {
    background-color: #F9E8CC;
}
.data-table tr.even td, .data-table tr.even th {
  border-right: 0px;
  
  
}
.data-table tr.odd td, .data-table tr.odd th
 {
	border-right: 0px;
   
  
}

/*PRODUCT REVIEW*/
.product-view .box-reviews {
   margin-top: 0px;
}
.product-view .grid12-12
{
	width:100%;
	margin:0px;
	margin-top:20px;
}
#customer-reviews .heading
{
	font-size:14px;
	font-weight:bold;
	
}
.gen-tabs-style1 .tabs-panels
{
	border:none;
}
.product-view .box-reviews .form-add h2
{
  background: #EEEEEE;
  color: #333333;
  margin-top:30px;
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  border: 1px solid #DCDEDF;
}
.product-view .box-reviews .form-add h3
{
  background: #ffffff;
  padding: 5px 0px 5px 0px;
  text-transform: none;
  font-weight: normal;
  font-size: 14px;
  border: none;
}
}
.gen-tabs-style1 .tabs-panels 
{
  border-top: 0px; 
}
.product-view .box-reviews dd
{
	margin:0px;
	padding:10px;
	border: 1px solid #eeeeee;
	margin-bottom:15px;
}
.gen-tabs .tabs-panels 
{
  padding:0px;
}

/***************FOR DESKTOP ONLY*********************/


@media only screen and (min-width: 1280px)
{
	/* HEADER LOGO */
	.header .logo-wrapper .logo 
	{
	  max-width: 600px;
	}
}
	
@media only screen and (min-width: 480px) 
{
	/*LOGIN AND REGISTER*/
	.account-login .new-users, .account-login .registered-users
	{
		width:44%;
		padding:20px;
	}
	.account-login .content
	{
		min-height: 300px;
	}
	/*BUTTONS*/
	.button
	{
	}
	
	
	
	/*LOGIN*/
	h1
	{
		font-size:22px;
	}
	h2
	{
		font-size:18px;
	}
}
/*MAIN MENU*/
.nav-regular li.level0
{
	border-right:1px solid #ffffff;
}
/*SIDE MENU*/
.grid-col2-sidebar .block-title
{
	display:none;
}
/*SEARCH BOX BUTTON*/
.form-search .button
{
	  background: #3C3C6E !important;
	border-radius:0px;
	border:0px;
	color:#ffffff;
}

/*SUB SECTION HEADERS*/
.section-title.padding-right 
{
	background: #3C3C6E;
	color: #ffffff;
	padding: 10px 15px 5px 10px;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	
}
.product-view .section-title.padding-right
 {
   background: #F9E8CC;
  color: #333333;
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  border-bottom:0px;
  border: 1px solid #f9d59a;
}
/*FOOTER TOP GROUP LINKS*/
.footer .item-left img
{
	border-right:1px solid #eeeeee;
	padding:10px 10px 10px 10px;
}
.footer .item-left  .last
{
	border-right:0px solid #eeeeee;
	padding:10px 10px 10px 10px;
}
/*PRODUCTS*/

.itemslider .item .product-name 
{
	font-size: 13px;
	font-weight:bold;
}
.itemslider .item .author
{
	font-size: 12px;
}
.itemslider .item .price-box {
	font-size:12px;
}
.availability
{
	  float: left;
	  background: #b2100a;
	  padding: 10px;
	  color: #ffffff;
	  font-weight: bold;
}
}
/****************STYLES FOR CUSTOM CLASSES AND IDS*************************************************************/
/***************FOR ALL DEVICES*********************/

.mobile-left-sidebar
{
	display:none;
}

/* GENERAL */

.clear
{
	clear:both;
}

.info-wrapper
{
	padding: 10px 0px 20px 0px;
    font-weight: bold;
}
/*FOOTER*/
.footer .item-left
{
	float:none;
}
.group-links-box
{
	width:100%;
	vertical-align:middle; 
	text-align:center;
}
.group-links-box img
{
	margin:auto;
}

/* TOP MEGAMENU DROPDOWN */

.dropdown-custom-block
{
	border-radius: 4px;
	border-style: double;
	border: 4px solid #bf7cab;
	padding: 10px;
	float:left;
	background:#ffffff;
}
.dropdown-custom-block img
{
	width:60%;
	float:left;
	padding:10px;
}
.dropdown-custom-block h2
{
	color:grey;
	padding:10px;
}
.dropdown-custom-block  .content
{
	width:30%;
	float:left;
	padding:10px;
	color:#000000;
}

/*SIDE MENU*/

.sidebar-title
{
	font-weight:bold;
	color:#ffffff;
	background:#3C3C6E;
	font-size: 15px;
	padding: 10px;
}

/* DISTRIBUTED PUBLISHERS */

.pub-section
{
	-webkit-box-shadow: inset 10px 10px 118px 0px rgba(249,213,154,1);
	-moz-box-shadow: inset 10px 10px 118px 0px rgba(249,213,154,1);
	box-shadow: inset 10px 10px 118px 0px rgba(249,213,154,1);
	border-radius:6px;
	min-height: 180px;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	background:#ffffff;
	float:left;
	/* min-width:170px; */
}
.pub-section-noimage
{
	-webkit-box-shadow: inset 10px 10px 118px 0px rgba(249,213,154,1);
	-moz-box-shadow: inset 10px 10px 118px 0px rgba(249,213,154,1);
	box-shadow: inset 10px 10px 118px 0px rgba(249,213,154,1);
	border-radius:6px;
	min-height: 180px;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	background:#ffffff;
	line-height: 1.2em;
	font-size:20px;
	color:#4C4C4C;
	font-weight:bold;
	float:left;
	/* min-width:170px; */
}

.pub-section img 
{
    margin-left: auto;
	margin-right: auto;
	width:12em;
	max-height:180px;
}

/*CATALOG*/
.catalog-box-title
{
	background: #3C3C6E;
	max-width: 236px;
	padding: 5px 0px 5px 0px;
	color: #ffffff;
	text-align:center;
}
.catalog-box-title p
{
	/*margin-left:5px;*/
}

.catalog-box-image
{
	padding:0px 0px 20px 0px;
}

/*PRODUCT*/
.qty-changer 
{
  float: left;
  text-align: center;
  background: #333333;
  color: #ffffff;
  height: 13px;
  width: 13px;
  
  line-height: 13px;
  cursor: pointer;
  margin-top: 7px;
}
 
.qty-changer-down
{
	margin-right: 5px;
}
.qty-changer-up
{
	margin-left: 5px;
}
.product-view .grouped-items-table .qty
{
  float: left;
  border: 1px solid #333333;
  color: #333333;
} 
.product-detail-box
{
	background:#F9E8CC;
	border:1px solid #f9d59a;;
	padding:15px;
}
.product-detail-attr
{
	padding:10px;
}
.product-detail-attr .label
{
	float:left;
	min-width:20%;
}
.product-detail-attr .value
{
	float:left;
	min-width:80%;
}
.product-info-box
{
	width:100%;
	clear:both;
}
.product-info-box h2
{
	font-size:16px;
	font-weight:bold;
}
.product-info-box h3
{
	background: #F9E8CC;
	color: #333333;
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #f9d59a;
}
.product-attr
{
	width:100%;
}
.product-attr .label
{
	font-weight:bold;
	
}
.product-attr .value
{
	
	
}
.product-info-section
{
	padding:15px 0px 15px 0px ;
	width:100%;
	float:left;
}
.product-info-section .author-image
{
	float:left;
	width:16%;
	padding:0% 2% 0% 0%;
}
.product-info-section .author-desc
{
	float:left;
	width:82%;
}
.prom-tab
{
  padding: 10px;
  border: 1px solid grey;
  background: #cccccc;
  color: #333333;
  font-weight: bold;
}
 /*CUSTOM LEFT MENU*/
.toplevel-ul
{
}
.toplevel-li
{
	background:#7f7b7b;
	border-top:1px solid #ffffff;
	padding: 5px 10px 5px 10px;
	font-size:14px;
}
.toplevel-li a
{
	color:#ffffff;
}


.toplevel-li ul ,.toplevel-li ul ul
{
	position: absolute;
	margin-top: -24px;
	margin-left: 222px;
	z-index: 1;
	width: 231px;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
}

.toplevel-li ul ul {
	margin-left: 221px;
	border-left: 1px solid white;
}

.toplevel-li ul, .toplevel-li:hover ul ul
{
	display:none;
}

.sublevel-li
{
	background:#918f8f;
	padding: 5px 10px 5px 10px;
	font-size:14px;
	border-top: 1px solid white;
	
}
.sublevel-li li
{
	background:#aaa9a9;
}
.sublevel-li a
{
	color:#ffffff;
}
.toplevel-li:hover
{
	background:#333333;
}
.toplevel-li:hover  ul, .toplevel-li ul li:hover ul
{
	display:block;
}
.toplevel-li ul li:hover
{
	background:#333333;
}  
/*External API STYLE CHANGE*/

/* Good Reads Review */
 #the_iframe
 {
	width:95%;
	padding:20px 0px 20px 10px;
	border:1px solid #eeeeee;
	height:auto;
 }
 #goodreads-widget h1:after
 {
	content:" From Goodreads";
 }
 #goodreads-widget h1
 {
	font-size:16px;
	font-weight:bold;
 }
  #goodreads-widget h1 a
 {
	font-size:16px;
	font-weight:bold;
 }
 #gr_header
 {
	display:none;
}
/*REVIEWS*/
.review-hd
{  
  font-size: 16px;
  color: #84015D;
  font-weight: bold;
  padding:20px;
}

/*TWITTER FEED*/

#twitter-widget-0 
{ 
      width: 100% !important; 
}

/*SOCIAL ICONS*/

.social-links .ib
{
	background:#3C3C6E;
	color:#fff;
}
.social-links .ib:hover
{
	background:#fff;
	color:#3C3C6E;
}

/*GRID GENERAL*/
.grid-wrapper
{
	width:100%;
	background:#eeeeee;
	border:1px solid #dcdedf;
	min-height: 351px;
	float:left;
}
.grid-content
{
	padding:10px;
	float:left;
}
.grid-wrapper h2
{
	text-transform:uppercase;
	padding:20px 0px 10px 0px;
}
.show-grid [class*="grid12-"] p
{
	line-height:1.4em;
	text-align:left;
}

/*ADD THIS SOCIAL BUTTONS*/

.addthis_toolbox
{
	padding:10px 0px 10px 0px;
}
/*CATEGORY PAGE*/
	
	.category-description
	{
		width:100%;
		float:left;
		margin:0px;
	}
	.category-products
	{
		width: 100%;
		clear: both;
	}
	.category-title
	{
		border-bottom:0px;
	}
	.note-msg.empty-catalog
	{
		clear:both;
	}
	
.category-image
	{
		width: 30%;
		float:left;
		margin-top: 0;
		margin-bottom: 20px;
	}
	
	.category-image img 
	{
		max-height: 150px;
		max-width: 200px;
		float:right
	}
	
	.category-title h1
	{
	  float: left;
	  width:70%;
	}
	.category-description ul
	{
		list-style: initial;
		margin-left: 20px;
	}
	.category-description ul ul
	{
		list-style:none;
	}
	.desktop-left-sidebar .block .block-content
	{
		padding:0px;
	}
	
	.sidebar .desktop-left-sidebar .block:first-child
	{
		margin-top: 0px;
	}
	
	/*BREADCRUMBS*/
	
	.breadcrumbs
	{
	}
	/*MAILCHIMP*/
	
	.mailchimp-fields
	{
	}
	.mailchimp-fields .label
	{
		float:left;
		width:30%;
		padding:10px 0px 10px 0px;
	}
	.mailchimp-fields .val
	{
		float:left;
		width:70%;
		padding:10px 0px 10px 0px;
	}
	.mailchimp-fields .val input
	{
		width:262px;
		height: 33px;
	}
	.mailchimp-fields .listdata .checkboxes label
	{
		padding:20px;
	}
	.mailchimp-fields .listdata input
	{
	   
	}
	.mailchimp-fields .listdata .genlists
	{
		float:left;
		width:100%;
		clear:both;
		padding:10px 0px 20px 0px;
	}
	.mailchimp-fields .listdata .genlists label
	{
	   float:left;
	   width:30%;
	}
	.mailchimp-fields .listdata .genlists input
	{
	   float:left;
	   width:70%;
	}
	.mailchimp-fields .listdata .grouping label
	{
	   
	}
	.mailchimp-fields .listdata  input[type=checkbox]
	{
		height:20px;
		width:20px;
	}
	.mailchimp-fields .listdata .grouping input[type=checkbox]
	{
		height:20px;
		width:20px;
	}
	.mailchimp-fields .listdata  .grouping strong
	{
		padding:10px 0px 10px 0px;
	}
	/* .mailchimp-fields h3
	{
	  background: #EEEEEE;
	  color: #333333;
	  padding: 10px;
	  text-transform: uppercase;
	  font-weight: bold;
	  font-size: 14px;
	  border: 1px solid #DCDEDF;
	} */
	
	/*SIMPLE DROPDOWN*/
	#nav .nav-panel--dropdown .level1 .nav-panel
	{
		/*margin: 0px 0px 0px 100px;*/
		margin: 0% 0% 0% 40%;
	}
	
	/*BLOG*/
	.postContentWrapper
	{
		border-bottom:1px solid #dcdedf;
	}
	.postTitle
	{
		border-bottom:0px;
	}
	.postTitle  h2
	{
	  color: #333333;
	  font-size: 20px;
	  font-weight:bold;
	  margin-bottom: 10px;
	  margin-top: 10px;
	}
	.postTitle .postDate
	{
		font-size:12px;
	}
	.block-blog-menu
	{
		background: #EEEEEE;
		color: #333333;
		padding: 10px;
		border: 1px solid #DCDEDF;
	}
	.block-blog-menu h3
	{
		font-size:18px;
		 padding-top: 10px;
	}
	
	/*MY ACCOUNT*/
	.my-account .box-content a  ,.aw-blog-read-more
	{
		background-color: #3C3C6E;
	    color: #ffffff;
		line-height: 80px;
		font-size:12px;
		text-align:center;
		white-space: nowrap;
		cursor:pointer;
		padding: 10px 15px 10px 15px;
	}
	.my-account .box-title a 
	{
		background-color: #494446;
	    color: #ffffff;
		line-height: 36px;
		font-size:12px;
		text-align:center;
		white-space: nowrap;
		cursor:pointer;
		padding: 10px 15px 10px 15px;
	}
	.my-account .box-content a:hover,.my-account .box-title a 
	{
		background-color: #3C3C6E;
	}
	.block-account
	{
	}
	.block-account .block-content
	{
	    background: #f9e8cc;
        border: 1px solid #f9d59a;
		padding: 15px;
	}
	.block-account .block-content ul
	{
		list-style:none;
	}
	.block-account .block-content li
	{
		text-transform:none;
	}
	.block-account li > *
	{
 
		text-transform: none;
	}
	.my-account .page-title
	{
		border-bottom:0px;
	}
	.dashboard .welcome-msg .hello strong 
	{
		font-size:12px;
		font-weight:bold;
	}
	.dashboard .box .box-title
	{
		border-bottom:0px;
		font-size:12px;
		
	}
	.box-account .box-head 
	{
		border-bottom:0px;
	}
	.dashboard .col2-set
	{
		  background: #f9e8cc;
         border: 1px solid #f9d59a;
		color: #333333;
		padding: 10px;
	    margin-bottom:20px;
		font-size: 14px;
	}
	.box-account.box-info .col-1
	{
		border-right: 0px;
	}
	.dashboard .box-info h4
	{
		font-weight:bold;
		font-size:12px;
	}
	.fieldset .legend
	{
		border-bottom:0px;
	}
	.form-list .field
	{
		width:100%;
		float:left;
	}
	.form-list label
	{
		width:30%;
		float:left;
	}
	
	.form-list .input-box
	{
	  float:left;
	  width:70%;
	  clear: none;
	}
	p.required
	{
		color:#333333;
	}
	/*TITLES*/
	.page-title h1
	{
	  color: #726f6f;
      font-size:28px;
	  font-weight: bold;
	  border-bottom: 0px;
	  padding: 0px 0px 10px 0px;
	}
	/*FORM*/
	.customer-form
	{
	  background: #f9e8cc;
	  color: #333333;
	  padding:20px;
	  border: 1px solid #f9d59a;
	  float:left;
	  width: 95.5%;
	}
	#shipping-zip-form, .discount-form, .additional-bg-color, .block-layered-nav .currently, .cart .totals, .checkout-agreements li
	{	
		  background: #f9e8cc;
		  border: 1px solid #f9d59a;
		  padding: 15px;
		  float: left;
		  width: 91.5%;
	}
	.data-table tr.odd.last 
	{
      border-bottom: #f9d59a solid 1px; 
	}
	.cart-table thead tr 
	{
		border-bottom: 1px solid #f9d59a;
	}

	/*BILLING AGREEMENTS*/
	.billing-agreements p
	{
		margin-bottom:20px;
	}
	/*NEWSLETTER - MAGEMONKEY*/
	div.interest-groupings div.grouping ul.checkboxes li 
	{
		display:block !important;
		margin-left:0px !important;
	}
	.grouping h3
	{
		font-size:14px;
		font-weight:bold;
	}
	/*CHECKOUT*/
	.cart .shipping h2,  .cart .discount h2
	{
		border-bottom:0px;
	}
	.opc .step-title
	{
		  background: #EEEEEE;
		  color: #333333;
		  /* text-transform: uppercase; */
		  font-weight: bold;
		  font-size: 14px;
		  border: 1px solid #DCDEDF;
		  float: left;
		  width: 95.7%;
		  margin-top:10px;
	}
	.opc .active .step-title,.opc .active .step-title 
	{
		background:transparent;
		border:0px;
	}
	
	#checkout-progress-wrapper
	{
		background: #f9e8cc;
		color: #333333;
		font-size: 14px;
	    border: 1px solid #f9d59a;
	}
	.block-progress dt
	{
		margin:10px;
		font-weight:normal;
		text-transform:none;
	}
	/*TABLE*/
	.box-account .data-table .first
	{
		border-top:1px solid #dcdedf;
		border-left:1px solid #dcdedf;
		border-right:1px solid #dcdedf;
		
		
	}
	.box-account .data-table .last
	{
		
		border-left:1px solid #dcdedf;
		border-right:1px solid #dcdedf;
		border-bottom:1px solid #dcdedf;
	}
	.box-account .data-table tr 
	{
		border-left:1px solid #dcdedf;
		border-right:1px solid #dcdedf;
	}
	.box-account .data-table  thead tr
	{
		border:0px !important;
	}
	.box-account .data-table td
	{
		border:0px !important;
	}
	#elibrary-search .input-text
	{
		width:300px;
	}
	/*CART FIELDS*/
	.cart-table input.qty
	{
		height: 26px;
		padding: 4px;
		float: left;
		border: 1px solid #333333;
		color: #333333;
	}
	.opc .step
	{
		float: left;
		width: 98%;
		padding:0px;
	}
	/*NEWLETTER*/
	
    .block_footer_primary_bottom_left
	{
		float:left !important;
	}
	.block_footer_primary_bottom_left img
	{
		border: 1px solid #f9d59a!important;
		padding:0px !important;
	}
    .block_footer_primary_bottom_left p
	{
		font-size: 0.9166em;
	   line-height: 1.3636em;
    }
	.newsletter-wrapper
	{
		margin-right: 32px;
		background: #f9e8cc;
		border: 1px solid #f9d59a;
	}
	.newsletter-wrapper h3
	{
		padding:10px 10px 0px 10px;
		font-size: 18px;
	  font-weight: bold;
	}
	.newsletter-wrapper p
	{
		padding:0px 10px 10px 10px;
	}
	.newsletter-wrapper a
	{
		font-weight:bold;
	}
	.newsletter-content
	{
		padding-bottom:10px;
	}
	#mc_embed_signup_scroll label
	{
		width: 30%;
		float: left;
		font-weight:bold;
	}
	.mc-field-group
	{
		float:left;
		width:100%;
		padding:0px 0px 10px 0px;
	}
	#mc_embed_signup_scroll .button
	{
		float:left;
	}
	#mc_embed_signup_scroll input[type="text"],input[type="email"]
	{
		  float: left;
		  width: 262px;
		  clear: none;
	}
    .input-group ul
	{
		float:left;
		width:100%;
		padding:20px 0px 20px 0px;
	}
	.input-group li
	{
		float:left;
		width:100%;
		padding:0px 0px 10px 0px;
	}
	#mc_embed_signup_scroll input[type="checkbox"]
	{
		  float: left;
		  clear: none;
		  height: 20px;
		  width:20px;
	}
	#mc_embed_signup_scroll #mce-CGROUP
	{
		  float: left;
		  width: 264px;
		  clear: none;
		  height: 34px;
		  border:1px solid #A9A9A9;
	}
	#mc_embed_signup_scroll .input-group label
	{
		  padding: 0px 0px 0px 20px;
		float: left;
	}
	.mc-field-group .input-box
	{
		float:left;
	}
	/*CUSTOM MESSAGES*/
	.validation-advice 
	{
	  
	  font-style: italic;
	  font-weight: bold;
	}
	.mc-field-group .validation-advice 
	{
	  margin-top: 40px;
	}
	.notice-msg-empty-products
	{
		border-color: #7c622a;
		background-color: #FDEDA4;
		background-image: url(../images/i_msg-note.png);
		color: #7c622a;
		background-position: 25px center;
		background-repeat: no-repeat;
		padding: 25px 0px 25px 80px;
		font-size: 12px;
		float:left;
		width:91%;
	}
	/*SUBTITLE*/
	.subtitle
	{
		color: grey;
		font-weight: normal;
		font-size: 16px;
	}
	/*QTY*/
	.plus-minus-qty-cell
	{
		min-width:100px;
		text-align:center;
	}
	.shopping-cart-table td
	{
		text-align:center !important;
	}
	.no-gutter.grid-col3-sidebar
	{
		width: 29%;
	}
	.pod-cell
	{
	  color: #ba0707;
	  font-weight: bold;
	  clear: both;
	  margin-top: 5px;
	  float: left;
	  margin-left: 12px;
	  font-size: 12px;
	}
	.products-grid .availability
	{
		padding: 12px 20px 13px 20px !important;
		font-weight: normal;
		margin:0px;
	}
	.custom-out-of-stock span
	{
		color:red;
	}
	/*MOBILE HEADER MENU*/
	
	.header-mobile .skip-links--3 .skip-link 
	{
		width: 25%;
		background:#B5141A;
		color: #ffffff
	}
	
	/*PRODUCT IMAGE KEYLINE BORDER*/
	.product-image img
	{
		border:1px solid #333333;
	}
	/*GOOGLE PREVIEW */
	
	#at4-thankyou + div + div + div
	{
	  position: absolute;
	  /* z-index: 201; */
	  left: 402px !important;
	  top: 200px !important;
	  
	  /* height: 200px; */
	  /* width: 400px; */
	  margin: 0px 0 0 -270px !important;
	  /* top: 200px; */
	  left: 50% !important;
	}
	#at4-thankyou + div  + div
	{
	  position: absolute;
	  /* z-index: 201; */
	  left: 402px !important;
	  top: 200px !important;
	  
	  /* height: 200px; */
	  /* width: 400px; */
	  margin: 0px 0 0 -270px !important;
	  /* top: 200px; */
	  left: 50% !important;
	}
	
	/*CONTACT FORM*/
	.contact-address-msg
	{
	  padding: 5px 0px 5px 0px;
	  margin-bottom: 20px;
	  margin-top: 20px;
	  font-size: 16px;
	  font-weight: bold;
	  color:#333333;
	}
	.form-list li.wide textarea
	{
		  width: 262px;
	}
	.slider-arrows1 .owl-controls .owl-buttons div
	{
		background-color: #dcdedf;
	}
	.breadcrumbs .sep:before 
	{
	  content: "\e228";
	  font-size: 8px;
	  content: "\f054";
	  font-family: FontAwesome;
	 }
	 
	 /* FEATURED PUBLISHERS */
	 
	 .featured-hd
	  {
	   background:#B5141A;
	  color: #ffffff;
	  padding: 10px 15px 5px 10px;
	  font-size: 18px;
	  text-transform: uppercase;
	  font-weight: bold;
	 }
	 .featured-pub-books .section-title.padding-right
	 {
	  background: #fff;
	  color: #333;
	  padding: 10px 15px 5px 0px;
	  font-size: 18px;
	  text-transform: none;
	  font-weight: normal;
	  border: none;
	 }
	 .left-capsule
	 {
		float:left;
		width:35%;
	 }
	 .left-capsule .image img
	 {
	  max-height: 200px;
	  max-width:  250px;
	}
	 .right-capsule
	 {
		
	 }
	 .right-capsule .title
	 {
		color:#B5141A;
		padding:5px 0px 10px 0px;
		font-size: 18px;
		
	 }
	 .click_collapse_btn 
	 {
		float: right;
		width: 15px;
		text-align: center;
		color: #F9F2D6;
		line-height: 15px;
		text-align: center;
		cursor: pointer;
		border: 2px solid #DEB887;
		color: #DEB887;
	}
/******************************************RESPONSIVE VIEWS*************************************************************************/
/* Tablet Portrait (768px) */

@media only screen and (min-width: 321px) and (max-width: 1024px) and (orientation: portrait) {
	.logo img
	{
		max-width: 100%;
	}
	.desktop-left-sidebar
	{
		display:none;
	}
	.mobile-left-sidebar
	{
		display:block;
	}

	.product-detail-attr .label
	{
		float:left;
		width:100%;
	}
	.product-detail-attr .value
	{
		float:left;
		width:100%;
	}
	.product-info-section .author-image
	{
		float:left;
		width:90%;
		padding:5%
	}
	.product-info-section .author-desc
	{
		float:left;
		width:90%;
		padding:5%
	}
	.mailchimp-fields .label
	{
		float:left;
		width:100%;
		padding:10px 0px 10px 0px;
	}
	.mailchimp-fields .val
	{
		float:left;
		width:100%;
		padding:10px 0px 10px 0px;
	}
	.form-list label
	{
		width:100%;
		float:left;
	}
	
	.form-list .input-box
	{
	  float:left;
	  width:100%;
	  
	}
	.customer-form
	{
		width:88%;
		margin:auto;
	}
	/*LOGIN AND REGISTER*/
	.account-login .new-users, .account-login .registered-users
	{
		width:88% !important;
		padding:20px;
	}
		.left-capsule
	 {
		float:left;
		width:100%;
	 }
	 .right-capsule
	 {
		float:left;
		width:100%;
	 }

}
/* Phone Landscape (640px) */

@media only screen and (min-width: 321px) and (max-width: 640px) and (orientation: landscape) {
	.logo img
	{
		max-width: 100%;
	}
	.desktop-left-sidebar
	{
		display:none;
	}
	.mobile-left-sidebar
	{
		display:block;
	}

	.product-detail-attr .label
	{
		float:left;
		width:100%;
	}
	.product-detail-attr .value
	{
		float:left;
		width:100%;
	}
	.product-info-section .author-image
	{
		float:left;
		width:90%;
		padding:5%
	}
	.product-info-section .author-desc
	{
		float:left;
		width:90%;
		padding:5%
	}
		.mailchimp-fields .label
	{
		float:left;
		width:100%;
		padding:10px 0px 10px 0px;
	}
	.mailchimp-fields .val
	{
		float:left;
		width:100%;
		padding:10px 0px 10px 0px;
	}
	.form-list label
	{
		width:100%;
		float:left;
	}
	
	.form-list .input-box
	{
	  float:left;
	  width:100%;
	  
	}
	.customer-form
	{
		width:88%;
		margin:auto;
	}
	/*LOGIN AND REGISTER*/
	.account-login .new-users, .account-login .registered-users
	{
		width:88% !important;
		padding:20px;
	}
	/*NEWSLETTER*/
	
	#mc_embed_signup_scroll input[type="text"],input[type="email"]
	{
		  float: left;
		  width:100%;
		  clear: both;
		  height: 30px;
	}
	#mc_embed_signup_scroll #mce-CGROUP
	{
		  float: left;
		  width: 100%;
		  clear: both;
		  height: 34px;
		  border:1px solid #A9A9A9;
	}
	#mc_embed_signup_scroll label 
	{
		width:80%;
		float: left;
		font-weight: bold;
	}
		.left-capsule
	 {
		float:left;
		width:100%;
	 }
	 .right-capsule
	 {
		float:left;
		width:100%;
	 }
}
/* Phone Portrait (360px) */

@media only screen and (max-width: 360px) {
	.logo img
	{
		max-width: 100%;
	}
	.desktop-left-sidebar
	{
		display:none;
	}
	.mobile-left-sidebar
	{
		display:block;
	}

	.product-detail-attr .label
	{
		float:left;
		width:100%;
	}
	.product-detail-attr .value
	{
		float:left;
		width:100%;
	}
	.product-info-section .author-image
	{
		float:left;
		width:90%;
		padding:5%
	}
	.product-info-section .author-desc
	{
		float:left;
		width:90%;
		padding:5%
	}
		.mailchimp-fields .label
	{
		float:left;
		width:100%;
		padding:10px 0px 10px 0px;
	}
	.mailchimp-fields .val
	{
		float:left;
		width:100%;
		padding:10px 0px 10px 0px;
	}
	.form-list label
	{
		width:100%;
		float:left;
	}
	
	.form-list .input-box
	{
	  float:left;
	  width:100%;
	  
	}
	.customer-form
	{
		width:88%;
		margin:auto;
	}
	/*LOGIN AND REGISTER*/
	.account-login .new-users, .account-login .registered-users
	{
		width:88% !important;
		padding:20px;
	}
	#elibrary-search .input-text
	{
		width:220px;
		margin-bottom:10px;
	}
	/*NEWSLETTER*/
	#mc_embed_signup_scroll input[type="text"],input[type="email"]
	{
		  float: left;
		  width:100%;
		  clear: both;
		  height: 30px;
	}
	#mc_embed_signup_scroll #mce-CGROUP
	{
		  float: left;
		  width: 100%;
		  clear: both;
		  height: 34px;
		  border:1px solid #A9A9A9;
	}
	#mc_embed_signup_scroll label 
	{
		width:80%;
		float: left;
		font-weight: bold;
	}
		.left-capsule
	 {
		float:left;
		width:100%;
	 }
	 .right-capsule
	 {
		float:left;
		width:100%;
	 }
}
.subtot tr:first-child td
{
    font-weight:bold;
}
#checkout-review-table  tfoot tr:first-child td{
    font-weight:bold;
}

/*Slider in Product Details*/

.product-view .owl-buttons
{
	top:-50px !important;
	background:#DEB887;
}
.product-view .owl-controls .owl-buttons div
{
	background:#DEB887 !important;
}
.product-view .data-table tr.odd.last
{
	border-bottom: none !important;
}
/*==========================================================================
Restoring additional styles from ultimo older version (default/style.css)
============================================================================*/

/* Decrease padding on home page */
body.cms-index-index .main,
body.cms-index-defaultindex .main { padding-top:20px; padding-bottom:20px; }

.breadcrumbs a { display: block; float: left; }

.std dt { font-weight:bold; }
.std dd { padding:0 0 0 1.5em; }

.header .item-left { margin-right:20px; }
.header .item-right { margin-left:20px; }

/* User menu, top links
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.user-menu {
    float:right;
    margin:10px 0 10px 10px;
}
.mini-cart { float:right; }
.top-links { float:right; }
 
/* Set floating because there can be more than one list of links. */
.top-links ul { float:right; }

.mini-cart .mini-cart-heading {
    /* In case link is used as a dropdown heading */
    cursor: default;
    color: inherit; /* Heading can be a link, so inherit color from parent element */
}
.mini-cart .mini-cart-heading:hover {
    color: inherit;
}

/* Block: Recently Compared (dropdown)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.mini-compare {
    float:right;
}

.block-layered-nav .currently ol li {
    line-height:1.5em;
    background:url(../images/img/bullet.png) 3px 5px no-repeat;
    padding-left:15px;
    transition:         background-position 150ms ease-out;
    -moz-transition:    background-position 150ms ease-out;
    -webkit-transition: background-position 150ms ease-out;
    -o-transition:      background-position 150ms ease-out;
}
.block-layered-nav dd li:hover,
.block-layered-nav .currently ol li:hover { background-position:6px 5px; }

.special-price { margin:0; padding:0; }
.special-price .price,
.special-price .price-label { color:#ee001c !important; /* Override other color changes */ }
.special-price .price-excluding-tax .price {}

.minimal-price-link .label {}
.minimal-price-link .price { color:#ee001c; }
 
 .nav.has-outline > .inner-container 
 {
    padding-top: 12px;
    padding-bottom: 12px;
}
.sidebar .widget-static-block {
    display: block;
    margin: 0 0 15px;
}
.dropdown {
    position: relative;
}





/*Responsive styles to fix left subject menu drop-down positioning */

@media only screen and (min-width: 1830px) {
	.toplevel-li ul { margin-left: 221px; border-left: 1px solid white; }
}

@media only screen and (min-width: 1710px) {
	.toplevel-li ul ,.toplevel-li ul ul { border-left: 1px solid white; }
}

@media only screen and (max-width: 1440px) {
	.toplevel-li ul { margin-left: 222px; border-left: 1px solid white; }
}

@media only screen and (min-width: 1280px) and (max-width: 1439px) {
	.toplevel-li ul  { margin-left: 220px; border-left: 1px solid white; }
}

@media only screen and (max-width: 1121px) {
	.toplevel-li ul  { margin-left: 201px; border-left: 1px solid white; }
}

@media only screen and (max-width: 1040px) {
	.toplevel-li ul  { margin-left: 180px; border-left: 1px solid white; }
}

@media only screen and (min-width: 1023px) and (max-width: 1024px) {
	.toplevel-li ul  { margin-left: 194px; border-left: 1px solid white; }
}

@media only screen and (max-width: 960px) {
	.toplevel-li ul  { margin-left: 160px; border-left: 1px solid white; }
}

@media only screen and (max-width: 860px) {
	.toplevel-li ul  { margin-left: 140px; border-left: 1px solid white; }
}

@media only screen and (max-width: 780px) {
	.toplevel-li ul  { margin-left: 120px; border-left: 1px solid white; }
}

/* CANADA CHECKOUT POP-UP */
.close.symbol {
    float: right;
    padding: 5px;
}

.close.symbol:after {
    content: "\00D7";
    font-size: 2em;
    cursor: pointer;
    position: relative;
    top: -10px;
}

#popup {
    background: white;
    width: 35%;
    min-width: 270px;
    height: auto;
    margin: 0 auto;
}

#popup p {
    padding: 30px;
}

.gdpr
{
	clear:both;
}
.home-signup-container .gdpr
{
	font-size: 16.5px;
	line-height: 1.2;
}
.global-site-notice .notice-inner p
{
	width:100%;
}

.global-site-notice .notice-inner 
{
    max-width: 100%;
    padding: 10px 80px 10px 80px;
	background:none;

}
.global-site-notice
{
	background:#f9e8cc;
 }